#menu_container {
  background-color: #1a92b7;
  opacity: 1;
}

.bg-inverse {
  background-color: #1a92b7 !important;
}

a.bg-inverse:focus, a.bg-inverse:hover {
  background-color: #05769b !important;
}

.navbar-inverse .navbar-nav .nav-link {
  color: rgba(255, 255, 255, .6);
}

section.module.parallax-1 {
  height: 388px;
}

h1.thetitle {
  padding-top: 0.5em;
}

h4, .h4 {
  font-family: "Francois One", sans-serif;
  font-size: 18px;
}

.programmeLineTime {
  width: 20%;
}

.programmeLineContent {
  width: 63%;
}

.programmeLineType {
  width: 14%;
}

.programmeLine {
  border: 1px solid #eee;
}

@media (max-width: 660px) {
  .programmeLineTime {
    width: 100%;
  }
  .programmeLineContent {
    width: 100%;
  }
  .programmeLineType {
    width: 100%;
  }
}

@media (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 6em;
  }
  #sdgwheel {
    width: 80px;
    height: 80px;
  }
}

@media all and (min-width: 544px) and (max-width: 960px) {
  section.module.parallax-1 {
    height: 310px !important;
  }
  section.module.parallax h1 {
    font-size: 5em;
  }
}

@media (max-width: 544px) {
  section.module.parallax-1 {
    height: 200px !important;
  }
}